package com.fp.armas.portal.dao.registro;

import com.fp.armas.portal.dao.general.GenericDaoImpl;
import com.fp.armas.portal.model.Tgenefile;

/**
 * Objeto de acceso a datos de la tabla {@link Tgenefile}
 * @author dcruz
 *
 */
public class ArchivoDao extends GenericDaoImpl<Tgenefile> {

	public ArchivoDao() {
		super(Tgenefile.class);
	}

}
